

.lines
	+position(fixed, 0)
	// padding: 0 81px
	+flex(stretch, space-between)
	z-index: -1
	pointer-events: none
	opacity: .5

	.container
		+flex(stretch, space-between)

	&-item
		height: 100%
		width: 1px
		background: #E9E9E9

	@media (max-width: 576px)
		display: none


.header
	html._sections &
		z-index: 10
		+position(fixed, 0 0 null 0)

	opacity: 0
	transition: opacity $animationTransition, transform $animationTransition
	transition-delay: $animationDelay

	html.loaded &
		opacity: 1

	&-content
		+flex(center)
		padding-top: 50px
		padding-bottom: 50px

	&-logo
		+a_reset
		display: block
		position: relative
		flex-shrink: 0

		img,
		svg
			width: 138px

		&:before
			+pseudo
			box-shadow: 0px 14px 14px rgba(192, 62, 220, 0.15)
			size: 29px
			+position(absolute, 50% null null 0)
			border-radius: 50%
			transform: translate(0, -50%)

	&-menu
		+ul_reset
		+flex(center)
		margin-left: 42px
		font-size: 15px
		font-weight: semibold
		width: 100%
		letter-spacing: -0.01em

		a
			+a_reset
			transition: all $transition

			&:not(.active):hover
				opacity: .8

			&.active
				color: #634DF6

		li
			& + li
				margin-left: 45px

	&-actions
		+flex(center)

		.btn
			& + .btn
				margin-left: 12px

	.langs
		margin-right: 32px

	.menu-btn
		display: none

		.hamburger-inner
			&,
			&:before,
			&:after
				background: linear-gradient(to right, rgba(103, 76, 246, 1), rgba(235, 60, 217, 1)) !important

			&:before
				width: 14px

	&-mob-account
		+a_reset
		display: none

	@media (max-width: 1600px)
		&-content
			padding-top: 42px
			padding-bottom: 42px

	@media (max-width: 1400px)
		&-menu
			margin-left: 34px
			li
				& + li
					margin-left: 28px

	@media (max-width: 1120px)
		.langs
			margin-right: 10px

		&-menu
			margin-left: 30px
			font-size: 14px
			li
				& + li
					margin-left: 20px

	@media (max-width: 992px)
		&-menu
			display: none

		.menu-btn
			display: block

		&-actions
			display: none

		.langs
			display: none

		&-content
			display: grid
			grid-template-columns: 0.5fr 2fr 0.5fr
			padding-top: 16px
			padding-bottom: 16px

		&-logo
			margin-left: auto
			margin-right: auto

		&-mob-account
			margin-left: auto
			margin-right: 0

			display: block


.sections
	position: relative

	html._scrolling &
		.section
			& + .section
				margin-top: 100px

	// @media (max-width: 1600px)
	// 	padding-top: 42px

	@media (max-width: 992px)
		padding-top: 0

		html._scrolling &
			padding-bottom: 87px

.fp-overflow
	width: 100%

#fp-nav
	+position(absolute, 50% 80px null null)
	transform: translate(0, -50%)

	ul
		+ul_reset

		li
			border: none
			transition: height $transition, background $transition, border $transition
			size: auto
			width: 9px
			// margin-top: 18px
			& + li
				margin-top: 18px

			&:only-child
				display: none !important

		html[data-url='/'] &
			li
				&:last-child
					display: none


	a
		+a_reset
		display: block
		size: 9px !important
		border-radius: 50%
		border: 1px solid #BAB9C1
		transition: all $transition

		span
			display: none

		&.active
			height: 18px !important
			background: #2E2D35
			border-color: #2E2D35 !important
			border-radius: 30px

	.fp-tooltip,
	.fp-sr-only
		display: none

	@media (max-width: 992px)
		right: 40px

		html[data-url='/'] &
			display: none

	@media (max-width: 768px)
		right: 18px


.section
	$this: &
	width: 100%
	+flex(center, center)
	position: relative

	.fp-overflow
		overflow: hidden

	&.fp-completely
		html[lang]  &
			.title, .title-2
				opacity: 1
				transform: none

			#{$this}-img
				opacity: 1

			.description
				opacity: 1
				transform: none

			.btn
				opacity: 1
				transform: none

			#{$this}-features
				li
					opacity: 1
					transform: none

			.features
				&-item
					opacity: 1
					transform: none

			.contact
				&-img
					opacity: 1

				&-email
					transform: none
					opacity: 1

			.socials
				&-item
					opacity: 1
					transform: none

			.contact-form
				.input
					opacity: 1
					transform: none

				.label
					opacity: 1

			.steps
				&-item
					opacity: 1
					transform: none

			#{$this}-features-slider
				opacity: 1

			#{$this}-features-menu
				.checkbox
					opacity: 1
					transform: none

			.arrow-down
				opacity: 1
				transform: none


	.title, .title-2
		transition: all $animationTransition
		transition-delay: $animationDelay

		html._sections &
			transform: translate(0, 20px)
			opacity: 0

	.description
		transition: all $animationTransition
		transition-delay: $animationDelay + 100ms
		max-width: 552px

		html._sections &
			opacity: 0
			transform: translate(20px, 0)

		& + #{$this}-actions
			margin-top: 43px

	&._vertical
		.container
			display: flex
			flex-direction: column
			align-items: center
			text-align: center

		.fp-overflow
			display: flex
			flex-direction: column
			align-items: center

		#{$this}-img
			margin-bottom: 64px

	&-features
		+ul_reset
		font-size: 20px
		font-weight: normal
		line-height: lh(27, 20)
		letter-spacing: -0.02em
		display: flex
		flex-direction: column
		margin-top: 33px
		padding-left: 23px

		&._number
			padding-left: 0

			#{$this}-features-icon
				margin-top: -8px
				svg
					size: 39px

			li
				& + li
					margin-top: 5px

		&-wrap
			position: relative

		&._even
			padding-left: 0

		& + .btn
			margin-top: 51px

		& + .description
			margin-top: 39px

		li
			display: flex
			opacity: 0
			transform: translate(20px, 0)
			transition-delay: 1600ms
			transition: all $animationTransition

			&:nth-child(1)
				transition-delay: $animationDelay

			&:nth-child(2)
				transition-delay: $animationDelay + 100ms

			&:nth-child(3)
				transition-delay: $animationDelay + 200ms

			&:nth-child(4)
				transition-delay: $animationDelay + 300ms

			&:nth-child(5)
				transition-delay: $animationDelay + 400ms

			&:nth-child(6)
				transition-delay: $animationDelay + 500ms

			&:nth-child(7)
				transition-delay: $animationDelay + 600ms

			&:nth-child(8)
				transition-delay: $animationDelay + 700ms

			&:nth-child(9)
				transition-delay: $animationDelay + 800ms

			& + li
				margin-top: 14px

		&-icon
			margin-right: 18px
			svg
				size: 11px

	&-features-slider
		width: 313px
		margin-left: auto
		margin-right: auto

		transition-delay: $animationDelay + 200ms
		transition: all $animationTransition

		html._sections &
			opacity: 0

		.swiper
			overflow: hidden

		img
			width: 313px

		.swiper-button-prev,
		.swiper-button-next
			display: none

		.swiper-button-prev
			+position(absolute, 50% null null 0)
			transform: translate(0, -50%)

			svg
				transform: rotate(180deg)

		.swiper-button-next
			+position(absolute, 50% 0 null null)
			transform: translate(0, -50%)

	&-features-menu
		display: flex
		flex-direction: column
		margin-top: 38px

		.checkbox
			transition-delay: $animationDelay + 600ms
			transition: all $animationTransition

			html._sections &
				opacity: 0
				transform: translate(20px, 0)

			&:nth-child(1)
				transition-delay: $animationDelay + 100ms

			&:nth-child(2)
				transition-delay: $animationDelay + 200ms

			&:nth-child(3)
				transition-delay: $animationDelay + 300ms

			&:nth-child(4)
				transition-delay: $animationDelay + 400ms

			&:nth-child(5)
				transition-delay: $animationDelay + 500ms

			&:nth-child(6)
				transition-delay: $animationDelay + 600ms

		& + .btn
			margin-top: 40px

	.btn
		transition-delay: $animationDelay + 100ms
		transition: all $animationTransition

		html._sections &
			opacity: 0
			transform: translate(20px, 0)

	&-actions
		margin-top: 24px
		+flex(center)

		.btn
			transition-delay: $animationDelay + 100ms
			& + .btn
				transition-delay: $animationDelay + 200ms
				margin-left: 13px

	&-img
		+flex(center, center)
		transition: opacity $animationTransition
		transition-delay: $animationDelay

		img
			width: 100%

		html._sections &
			opacity: 0

	&._1
		#{$this}-img
			img
				max-width: 486px

	&._2
		#{$this}-img
			img
				max-width: 405px

	&._3
		#{$this}-img
			img
				max-width: 414px

	&._4
		#{$this}-img
			img
				max-width: 360px

	&._5

		.description
			margin-top: 32px

		#{$this}-img
			img
				max-width: 339px

	// &._12
	// 	height: calc(100vh - 120px)
	// 	margin-top: -42px
	// 	position: relative

	&._6
		.title-2
			max-width: 350px

		.description
			max-width: 457px

		#{$this}-img
			img
				max-width: 349px

	&._8
		.title
			max-width: 500px

		.description
			max-width: 583px

		#{$this}-img
			img
				width: 348px


	@media (max-height: 700px) or (max-width: 1600px)
		&._vertical
			#{$this}-img
				margin-bottom: 50px
				img
					max-width: 350px

		&-features
			margin-top: 30px

			& + .btn
				margin-top: 40px

		.features
			& + .title-2
				margin-top: 60px

		&._8
			padding-top: 40px
			#{$this}-img
				margin-top: 20px
				img
					max-width: 290px

		&-features-slider
			width: 290px
			margin-left: 30px
			img
				width: 290px


	@media (max-height: 600px) or (max-width: 1400px)
		&._1
			.title
				max-width: 403px

			#{$this}-img
				justify-content: flex-start

		&._vertical
			#{$this}-img
				margin-bottom: 30px
				img
					max-width: 300px

		&-features
			margin-top: 25px
			font-size: 18px

			& + .btn
				margin-top: 30px

		.features
			& + .title-2
				margin-top: 50px

	@media (max-width: 992px)
		text-align: center

		.description
			& + #{$this}-actions
				margin-top: 25px

		&._1
			// body &
				// padding-top: 40px

			#{$this}-img
				position: relative
				right: -25px
				img
					max-width: 400px

		&._3
			#{$this}-img
				img
					max-width: 370px

		&._4
			#{$this}-img
				img
					max-width: 340px

		&._5
			#{$this}-img
				img
					max-width: 300px

			.description
				margin-top: 20px

		&._6
			#{$this}-img
				img
					max-width: 320px

		&._9
			.description
				max-width: 330px
				margin-left: auto
				margin-right: auto

			.title
				margin-top: 0

		&._8
			> .arrow-down-wrap
				display: none

			.arrow-down-wrap
				position: static
				margin-top: 69px
				margin-bottom: 76px

				.arrow-down
					display: block

			body &
				padding-top: 0

				#{$this}-img
					margin-top: 0

		&-img
			display: flex
			justify-content: center !important

		.title, .title-2
			text-align: center
			margin-left: auto
			margin-right: auto
			margin-top: 25px

		.description
			margin-left: auto
			margin-right: auto
			text-align: center
			max-width: 400px

		.btn
			margin-left: auto
			margin-right: auto

		&-features
			margin-left: auto
			margin-right: auto
			align-items: center
			padding-left: 0
			margin-top: 20px

			&._number
				max-width: 200px
				align-items: flex-start
				text-align: left

			&:not(._number)
				li
					&:not(:nth-child(1))
						display: none

			&-menu
				.checkbox:not(._active)
					display: none

			&-menu
				max-width: 400px
				margin-left: auto
				margin-right: auto

			&-slider
				margin-left: auto !important
				margin-right: auto !important
				margin-top: 45px

				img
					max-width: 250px
					margin-left: auto
					margin-right: auto

				.swiper-button-prev,
				.swiper-button-next
					display: block

		&-actions
			display: flex
			flex-direction: column
			align-items: center
			margin-top: 28px

			.btn
				& + .btn
					margin-left: auto
					margin-right: auto
					margin-top: 20px

			&:not(._nohide)
				.btn
					&:not(:nth-child(1))
						display: none

	@media (max-width: 768px)
		.title-2
			margin-top: 15px

		&._1
			// body &
				// padding-top: 100px

			#{$this}-img
				img
					max-width: 300px
		&._2
			#{$this}-img
				img
					max-width: 280px

		&._3
			#{$this}-img
				img
					max-width: 249px * 0.8

		&._4
			margin-top: -20px
			#{$this}-img
				img
					max-width: 274px * 0.8

		&._5
			#{$this}-img
				img
					max-width: 267px * 0.9

		&._6
			.title-2
				max-width: 250px

			.description
				max-width: 260px

			#{$this}-img
				display: none

		&-features
			margin-top: 20px

			&-icon
				margin-right: 14px

			body &
				font-size: 16px

			& + .btn
				body &
					margin-top: 25px

	@media (max-width: 576px)
		&-features
			&-slider
				img
					max-width: 190px

		&._8
			.title
				max-width: 400px
				margin-left: auto
				margin-right: auto

			body &
				// padding-top: 20px

				#{$this}-img
					left: -30px
					position: relative

					img
						max-width: 230px



.features
	display: flex
	justify-content: space-around
	align-items: center

	& + .title-2
		margin-top: 79px

	&-item
		+flex(center)
		transition: all $animationTransition
		transition-delay: $animationDelay

		html._sections &
			opacity: 0
			transform: translate(20px, 0)

		&:nth-child(2)
			transition-delay: $animationDelay + 100ms

		&:nth-child(3)
			transition-delay: $animationDelay + 200ms

		&:nth-child(4)
			transition-delay: $animationDelay + 300ms

		&:nth-child(5)
			transition-delay: $animationDelay + 400ms

		&:nth-child(6)
			transition-delay: $animationDelay + 500ms

		&-content
			padding-left: 46px
			text-align: left

		&-number
			font-size: 38px
			font-weight: semibold
			letter-spacing: -0.02em
			line-height: lh(52, 38)
			background: linear-gradient(144.41deg, #4D50FC 7.33%, #EB3CD9 93.28%)
			-webkit-background-clip: text
			-webkit-text-fill-color: transparent
			background-clip: text
			text-fill-color: transparent
			text-shadow: 0px 14px 14px rgba(192, 62, 220, 0.15)


		&-description
			font-size: 17px
			letter-spacing: -0.02em
			margin-top: 15px
			max-width: 209px


.steps
	$this: &
	.title
		text-align: center
		margin-bottom: 55px

	&-items
		display: grid
		grid-template-columns: 1fr 1fr 1fr 1fr
		grid-gap: 62px

	&-item
		transition: $animationTransition
		html._sections &
			opacity: 0
			transform: translate(20px, 0)

		&:nth-child(2)
			transition-delay: $animationDelay + 100ms

		&:nth-child(3)
			transition-delay: $animationDelay + 200ms

		&:nth-child(4)
			transition-delay: $animationDelay + 300ms

		&:nth-child(5)
			transition-delay: $animationDelay + 400ms

	&-bottom
		margin-top: 48px
		display: flex

	&-description
		margin-left: 17px
		font-size: 20px
		line-height: lh(27, 20)
		letter-spacing: -0.02em
		font-weight: normal
		margin-top: -7px
		text-align: left

	&-number
		font-weight: normal
		flex-shrink: 0
		img
			width: 39px

	&-button-wrap
		+flex(center, center)
		margin-top: 120px


		// font-size: 28px
		// font-weight: bold
		// color: #fff
		// text-stroke: 1px navy
		// -webkit-text-stroke: 1px navy
		// -webkit-text-stroke-color: linear-gradient(97.35deg, #674CF6 26.24%, #EB3CD9 101.7%), linear-gradient(0deg, #FFFFFF, #FFFFFF)


	@media (max-height: 900px) or (max-width: 1800px)
		&-button-wrap
			margin-top: 90px

	@media (max-height: 800px) or (max-width: 1700px)
		&-button-wrap
			margin-top: 70px

		.title
			margin-bottom: 30px

	@media (max-height: 700px) or (max-width: 1600px)
		&-button-wrap
			margin-top: 60px

		.title
			margin-bottom: 30px

	@media (max-width: 1400px)
		&-items
			grid-gap: 40px

	@media (max-width: 992px)
		&-bottom
			margin-top: 22px

		.title
			margin-top: 0
			margin-bottom: 20px

		&-items
			display: flex
			flex-direction: column
			align-items: center
			grid-gap: 0

		&-item
			display: flex
			flex-direction: column
			align-items: center

			& + #{$this}-item
				margin-top: 50px

		&-description
			max-width: 200px


.contact
	width: 100%
	padding-top: 70px

	&-down
		display: flex
		flex-direction: column
		align-items: center
		text-align: center
		font-size: 15px
		font-weight: semibold
		margin-top: 115px

		// +position(absolute, null 50% 94px null)
		// transform: translate(50%, 0)

		.arrow-down-wrap
			position: static
			margin-top: 33px

	&-wrap
		display: flex
		flex-direction: column
		align-items: center

	&-img
		margin-bottom: 27px
		transition: opacity $animationTransition
		transition-delay: $animationDelay

		html._sections &
			opacity: 0

	.description
		text-align: center
		margin-top: 28px

	.title
		text-align: center

	.socials
		margin-top: 38px

	&-email
		font-size: 20px
		font-weight: normal
		letter-spacing: -0.02em
		color: #4D50FC
		margin-top: 49px

		transition: opacity $animationTransition
		transition-delay: $animationDelay + 200

		html._sections &
			opacity: 0
			transform: translate(0, 20px)

	@media (max-height: 900px) or (max-width: 1800px)
		&-down
			margin-top: 100px

	@media (max-height: 800px) or (max-width: 1700px)
		&-down
			margin-top: 90px

			.arrow-down-wrap
				margin-top: 27px

	@media (max-height: 700px) or (max-width: 1600px)
		&-down
			margin-top: 80px

	@media (max-width: 1400px)
		&-down
			margin-top: 70px

	@media (max-width: 992px)
		padding-top: 0

		.title
			margin-top: 0

		&-down
			margin-top: 60px

			.arrow-down-wrap
				margin-top: 22px

	@media (max-width: 768px)
		// padding-top: 120px

		&-img
			margin-bottom: 15px

			img
				width: 130px

		.description
			max-width: 286px
			margin-left: auto
			margin-right: auto

		.title
			max-width: 273px
			margin-left: auto
			margin-right: auto

		&-email
			margin-top: 37px

		.contact-down
			display: none

		.socials
			margin-top: 25px

		&-email
			margin-top: 25px
			font-size: 18px



.contact-form
	width: 100%
	&-content
		display: flex
		flex-direction: column
		align-items: center

	.title
		text-align: center

	&-inputs
		width: 100%
		display: grid
		grid-template-columns: 1fr 1fr 1fr
		grid-gap: 14px
		margin-top: 40px
		max-width: 1117px

		.input
			&:nth-child(1)
				transition-delay: $animationDelay + 100

			&:nth-child(2)
				transition-delay: $animationDelay + 200

			&:nth-child(3)
				transition-delay: $animationDelay + 300

	.input
		transition: opacity $animationTransition
		transition-delay: $animationDelay + 400

		html._sections &
			opacity: 0
			transform: translate(0, 20px)

	.label
		margin-top: 50px
		transition: opacity $animationTransition
		transition-delay: $animationDelay + 400

		html._sections &
			opacity: 0

		& + .input
			margin-top: 16px
			max-width: 848px

	.btn
		margin-top: 38px

	@media (max-width: 992px)
		.title
			margin-top: 0

	@media (max-width: 768px)
		&-inputs
			grid-gap: 0
			display: flex
			flex-direction: column
			margin-top: 27px

			.input
				& + .input
					margin-top: 13px

		.input
			max-width: 299px
			margin-left: auto
			margin-right: auto

		.label
			margin-top: 27px
			& + .input
				max-width: 299px

		.btn
			margin-top: 27px







